Announcement

Collapse
No announcement yet.

catalyst 9.6 is out

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • energyman
    started a topic catalyst 9.6 is out

    catalyst 9.6 is out

    wget https://a248.e.akamai.net/f/674/9206...x86.x86_64.run

    works.

    very, very slowly ....

  • Michael
    replied
    Continue Discussion @ http://www.phoronix.com/forums/showthread.php?t=17731

    Leave a comment:


  • lordmozilla
    replied
    I still can't play video with Kde4's compositor full screen.

    Sucks i love transparency.
    Last edited by lordmozilla; 06-16-2009, 07:11 AM. Reason: deleted long rant cause well it's pointless

    Leave a comment:


  • RealNC
    replied
    Originally posted by mirv View Post
    They're the largest customers because they pay an awful lot of money. That's business. That the fglrx drivers (and let's all remember why it's called "fglrx" - firegl is the workstation series, not the home user graphics cards) have improved considerably in recent years shows that home user linux is a growing customer base. Let's add the open source push - if the open source drivers aren't as good as everybody wants them, you can not blame AMD for that one. Give it a break already.
    I can blame them and I will. Because there's always NVidia to compare too. I will stop when Catalyst becomes usable, or when AMD starts saying "don't buy our cards if you have Linux."

    If neither of those things happen, I will continue to spread the word: AMD cards on Linux suck.

    Leave a comment:


  • mirv
    replied
    Originally posted by RealNC View Post
    And now, guess *why* those are your largest customers Because it sucks for the rest.
    They're the largest customers because they pay an awful lot of money. That's business. That the fglrx drivers (and let's all remember why it's called "fglrx" - firegl is the workstation series, not the home user graphics cards) have improved considerably in recent years shows that home user linux is a growing customer base. Let's add the open source push - if the open source drivers aren't as good as everybody wants them, you can not blame AMD for that one. Give it a break already.

    Leave a comment:


  • RealNC
    replied
    Originally posted by bridgman View Post
    hdas, if putting in extra work to support what our largest customers ask for is slacking, then I guess we're slacking...
    And now, guess *why* those are your largest customers Because it sucks for the rest.

    Leave a comment:


  • forum1793
    replied
    I thought I read somewhere that the 2.6.30 kernel allowed for installing catalyst without patching. Has anyone tried?

    So far I've only tried 2.6.30 kernel in 64 bit with catalyst 9-5 and it would not install. I haven't tried with 32 bit yet. Maybe in next couple of days.

    BTW, for the newer qt4 and kde4 as part of slackware current, I compiled a 2.6.27.15 kernel and catalyst 9-5 installed and worked OK. Besides addition of a wireless driver or two and a TV-card driver, I haven't noticed much improvement in performance with newer kernels. If I wasn't trying out slackware-current I would be perfectly happy with a 2.6.27 kernel.

    Leave a comment:


  • bridgman
    replied
    I think the idea is to enable hardware upgrades while still supporting in-house apps which haven't been upgraded for newer systems. I will double-check re: the impact of dropping support for older GPUs though.

    hdas, if putting in extra work to support what our largest customers ask for is slacking, then I guess we're slacking...
    Last edited by bridgman; 06-15-2009, 07:31 PM.

    Leave a comment:


  • hdas
    replied
    Originally posted by bridgman View Post
    Just so you understand why we aren't spending all our time on the newest kernels, we have a number of workstation customers running on RHEL 4.7 which AFAIK uses a modified 2.6.9 kernel. No that is not a typo. Yes we have to support it.
    I see, workstation customers use Radeon HD 3XXX series+ on RHEL 4.7 and stick to kernel 2.6.9 for stability, and they so much want a Catalyst 8.7 (hint: doesn't support r500). <sarcasm>Mmm, I just got a Core-i7 with RadeonHD 4870 and I would so much want to run a brand new distro called RHEL 4.99 with kernel 2.6.9.137, or better yet, 2.4.31 with nptl.</sarcasm> A wonderful company has wonderful customers too.

    Dude, you guys have been caught slacking . Even if you did spend your time on rhel, please dont say it as it makes your company and customers look silly.

    Leave a comment:


  • super.rad
    replied
    Originally posted by wzzrd View Post
    Interesting thing here, btw: you are supporting a 2.6.9 kernel for RHEL4.7 and 4.8, but you stopped supporting older cards in the recent drivers? Huh? Wouldn't you expect RHEL4.x workstations to sport those exact old cards? I mean, why have old software on a new machine?
    Good point, I highly doubt the companys using RHEL4 are using R6xx/7xx cards

    Leave a comment:

Working...
X